.input_box2_wrapper{
  width: 40%;
  margin: auto;
  background: white;
  border-radius: .25rem;
}
@media (max-width: 767px) { 
  .input_box2_wrapper{
    width:90%;
  } 
}

.grap-top-title{
  padding: 2rem 0rem 3rem 0rem;
  font-size: 24px;
}

.grap-input input{
  width:85%;
  height: 50px;
  height: 47px;
  border-radius: 6px;
  border: 1px solid #c9c9c9;
  background-color: #e5e5e5;
  padding-left: 10px;
}

.grap-input input:first-child{
  margin-top: 0.5rem;
}

.grap-submit input{
  width:85%;
  margin: auto;
  padding: 1rem 0;
  margin: 30px;
  background-color: #20aba1;
  color: white;
}

.main_visual img{
  width: 12%;
}

#border-none{
  border: unset !important;
}

#page-wrapper{
  background-color: #e5e5e5;
}

#validation-error{
  width:85%;
  margin: auto;
  color: red;
  margin-bottom: 10px;
}
#code{
  width: 50%;
  height: 47px;
  border-radius: 6px;
  border: 1px solid #c9c9c9;
  background-color: #e5e5e5;
  padding-left: 10px;
}
#private_domain{
  width: 27%;
  height: 47px;
  border-radius: 6px;
  border: 1px solid #c9c9c9;
  background-color: #e5e5e5;
  padding-left: 10px;
}
